## ros-melodic-uuv-trajectory-control 0.6.13

=== debian/changelog ===
ros-melodic-uuv-trajectory-control (0.6.13-0stretch) stretch; urgency=high

  * Fix PID controller node shebang
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add private log module
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Update license header
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add docstrings
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add docstrings and update license header
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Set conditional import for the casadi package
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add logger from package's _log module
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Update license header
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Update test configuration
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Update license headers
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Adding docstrings and updating license headers
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix import local waypoint module
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix module docstring breakline
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add missing HelicalSegment to module
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add local logging module
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add module docstring
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add uuv_assistants dependency to reach tf_quaternion package
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Replace geometry.tf.transformations by local transformations package
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add docstrings and update license headers
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add module docstring and update license header
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 11 Aug 2019 22:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.12-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 22 May 2019 22:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.11-0stretch) stretch; urgency=high

  * Fix normalization of fin angle for saturation
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 20 Mar 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.10-0stretch) stretch; urgency=high

  * Fix errors from catkin_lint
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fix non-executables
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 27 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.9-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.8-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 13 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.7-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Tue, 12 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.6-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 11 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.5-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 06 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.4-0stretch) stretch; urgency=high

  * FIX Dependency errors for ROS Buildfarm
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sat, 02 Feb 2019 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.3-0stretch) stretch; urgency=high

  * CHANGE Use lowercase strings for e-mail
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fixed the InitWaypointSet method with dp_controller_planner.py. Added interpolator to InitWaypointSet.srv
    Signed-off-by: Jackson Shields <mailto:jacksonhshields@gmail.com>
  * Contributors: Musa Morena Marcusso Manhães, Jackson Shields

 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.2-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Sun, 02 Dec 2018 23:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.1-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-melodic-uuv-trajectory-control (0.6.0-0stretch) stretch; urgency=high



 -- Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>  Mon, 30 Jul 2018 22:00:00 -0000

ros-melodic-uuv-trajectory-control (0.5.13-0stretch) stretch; urgency=high

  * FIX Set orientation error from quaternion vector

