=== debian/control ===
Source: ros-melodic-uuv-trajectory-control
Section: misc
Priority: extra
Maintainer: Luiz Ricardo Douat <luizricardo.douat@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rostest, ros-melodic-rosunit
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-uuv-trajectory-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-matplotlib, python-numpy, python-scipy, python-yaml, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-roslib, ros-melodic-rospy, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-uuv-assistants, ros-melodic-uuv-control-msgs, ros-melodic-visualization-msgs
Description: The uuv_trajectory_control package
